---
title: Buttons
---
## Overview

If this is a bootstrap component:
This is a Bootstrap component, [see complete documentation here](URL)

Otherwise:

Link to the design specs

Only if needed write a short description with implementation notes. Design and interaction notes are already written on the design specs, don't repeat information.

For example for buttons: Always add a modifier class to add color to the button. Never use the class `.btn` on its own.

## Accessibility

Write accessibility, aria tags, tab index and other notes to make this component accessible.

## Usage

| Class | Usage |
| -- | -- |
| `.btn` **Applied to:** `<a>`, `<button>` |  **Outcome:** Initiates a button **Required:** Yes **Remarks:** Always use it with a modifier class. |
| `.btn-secondary` **Applied to:** `.btn` | **Outcome:** Adds secondary color **Required:** Yes |
